Welcome, Guest
Username: Password: Remember me

TOPIC: I upgraded to version 1.9 Build 9642 and I've problem with javascript

I upgraded to version 1.9 Build 9642 and I've problem with javascript 3 years 7 months ago #54858

  • rafael_ur
  • rafael_ur's Avatar
  • OFFLINE
  • Senior Lime
  • Posts: 74
  • Karma: 0
Hi,
I upgraded to version 1.9 Build 9642 and now I can't use javascript I don´t know how to fix it.

Many thank
The administrator has disabled public write access.

Re: I upgraded to version 1.9 Build 9642 and I've problem with javascript 3 years 7 months ago #54861

  • holch
  • holch's Avatar
  • OFFLINE
  • LimeSurvey Team
  • Posts: 2607
  • Thank you received: 302
  • Karma: 110
What exactly means you can't use Javascript. Is it the backend that doesn't work, or is it Javascript in your templates/surveys?

It would be good to have a little bit more information, because right now it is hard to tell what the problem is.
Have a look at the manual! It is a really valuable source for information. Here some helpful links:
Manual (EN) | Question Types | Question Attributes | Workarounds

If you found this answer helpful and it saved you some time please consider a donation to the project to keep Limesurvey going!
The administrator has disabled public write access.

Re: I upgraded to version 1.9 Build 9642 and I've problem with javascript 3 years 7 months ago #54863

  • rafael_ur
  • rafael_ur's Avatar
  • OFFLINE
  • Senior Lime
  • Posts: 74
  • Karma: 0
I'm sorry, the was configuration (XSS-filter).

However, thank you very much.
The administrator has disabled public write access.
Moderators: ITEd
Time to create page: 0.102 seconds
Donation Image